<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="js/homework7_3.js"></script>
</head>
<style>
    td,
    th,
    table {
        border: 1px solid black;
        margin: auto;
    }
</style>

<body>
    <table id="myTable"></table>
</body>

</html>